#container2 {
   background-color: #EEE6AD;
}


/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 425px 0px;
   text-indent: -5000px;
	background-image: url(../images/mapadasaude/geografia-comfundo-legendafinal1.jpg);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-segundaparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 490px 0px;
   text-indent: -5000px;
	background-image: url(../images/mapadasaude/geografia-comfundo-legendafinal2.jpg);
   background-repeat: no-repeat;
	width: 770px;
}

/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 55px 0px;
	padding: 0;
	font-size: 30px;
	color: #746653;
	text-align: center;
	width: 450px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 0 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/mapadasaude/titulosmaterias-geografia.jpg);
   background-repeat: no-repeat;
}





/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 770px;
	height: 375px;
   text-indent: -5000px;
	background-image: url(../images/mapadasaude/personagens.gif);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}

